.tbc1,.tbc1h:hover{background-color:#551a8b;}
.tbc2,.tbc2h:hover{background-color:#f5f5f5;}
.tbc3,.tbc3h:hover{background-color:#ed1c24;}

.ttc1,.ttc1h:hover{color:#551a8b;}
.ttc3,.ttc3h:hover{color:#ed1c24!important;}

.tbdc1,.tbdc1h:hover{border-color:#551a8b;}
.tbdc3,.tbdc3h:hover{border-color:#ed1c24;}


/*Home*/
header {background-color:#fff;position:relative;z-index:5;} 
.homelogo{position:absolute;content:'';top:0;left:0;right:0;bottom:0;z-index:5;display:flex;align-items:center;justify-content:center;}
.homelogo a{display:table;}
.homesocial a {display:inline-block;width:35px;height:35px;line-height:35px;text-align:center;border-radius:50%;text-decoration:none;position:relative;}
.homesocial a i {line-height:36px;font-size:20px;color:#fff; }
.homesocial a:hover{background-color:#fff;}
.homesocial a:hover i{color:#ed1c24;}
.homemenu a{font-size:14px;line-height:36px;color:#fff;text-transform:uppercase;padding:0 10px;}
.homemenu a:hover{text-decoration:underline;}
.helpline1 { position: static; width: 200px; z-index: 99; margin: 20px auto 20px auto; }
.helpline1:hover { height: auto; }
.hllink1 { display: block; margin-bottom: 10px; }
.hllink1 img { display: block; width: 200px; height: auto; }
.hllink2 { display: block; line-height: 20px; padding: 5px; text-align: center; background-color:#ed1c24; color: #fff !important; font-size: 13px; text-decoration: none; margin-bottom: 10px; }


.innerlogo{display:block;position:absolute;background-color:rgba(49,38,29,.8);left:0;top:0;right:0;padding:18px 40px;z-index:3;}
.innerlogo img{display:block;width:100%;max-width:300px;margin:auto;}
.innerhead{position:absolute;content:'';top:0;left:0;right:0;bottom:0;z-index:2;display:flex;align-items:center;justify-content:center;background:rgba(0,0,0,0.2);}
.innerhead>div{display:table;margin-top:20px;}
.innerhead>div>h1{color:#fff;font-size:24px;text-transform:uppercase;text-align:center;margin-bottom:10px;max-width:700px;}
.innerhead>div>h2{color:#fff;font-size:20px;text-align:center;margin-bottom:10px;max-width:700px;}
.innerhead>div>h1>sub{display:block;font-size:20px;}
.innerhead>div>div{background-color:#ed1c24;display:table;margin:0 auto;color:#fff;font-size:20px;font-weight:bold;max-width:90%;padding:0 10px;}
.innerhead>div>div>a,.innerhead>div>div>span{font-size:18px;color:#fff;line-height:36px;padding:0;font-weight:bold;}
.innerhead>div>div>a:hover{text-decoration:underline;}
.innerhead>div>div>a>sub,.innerhead>div>div>span>sub{display:none;}
.innerpage{position:relative;top:-80px;margin-bottom:-80px;background-color:#fff;z-index:5;box-shadow:0 4px 12px rgba(0,0,0,.175);padding:20px;}
.innercontent {font-weight:500;font-size:18px!important;line-height:30px!important;color:#444!important;}
.innercontent p {font-size:18px!important;line-height:30px!important;margin-bottom:20px;color:#444!important;}
.innercontent a {display:inline-block;color:#fff!important;background-color:#ed1c24!important;line-height:20px;font-size:12px;padding:0 8px;text-decoration:none!important;font-weight:bold;}
.innercontent p strong {border-bottom:3px solid #ed1c24;display:inline-block;}
/*.innercontent p span:hover {background-color:#ed1c24;color:#fff;}*/
.innercontent h2 {font-size:22px;line-height:40px;margin-bottom:20px;color:#ed1c24;}
.innercontent h3 {border-left:6px solid #ed1c24;padding:0 30px;font-size:26px;line-height:40px;margin-bottom:20px;color:#444;font-weight:500;font-family:'Zilla Slab',sans-serif;font-style:italic;}
.innercontent ul li {position:relative;padding-left:20px;}
.innercontent ul li::before {display:block;position:absolute;top:10px;left:0;content:'';border-top:2px solid #ed1c24;border-right:2px solid #ed1c24;height:10px;width:10px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.innercontent table { width:100%;border-collapse:collapse;margin-bottom:20px;max-width:100%; }
.innercontent table tr { width:100%;border-collapse:collapse; }
.innercontent table tr:first-child { background-color:#ed1c24;color:#fff!important;font-weight:bold; }
.innercontent table td { border:solid 1px #ed1c24;padding:10px 20px 10px 20px; }
.innercontent table tr:first-child strong { color:#fff!important; }
.innercontent table tr:first-child p { color:#fff!important; }
.innercontent table tr:hover { background-color:#f2f2f2;color:#000; }
.innercontent table tr:first-child:hover { background-color:#ed1c24;color:#fff!important; }
.innercontent table a { color:#000;font-size:13px;padding:0px 25px 0px 0px;text-decoration:none;line-height:20px; }
.innercontent table a:hover { color:#000;  }
.inneranchor a{background-color:transparent!important;color:#000!important;}


.innermenu { padding:0 30px 0 0; }
.innermenu a {color:#333;font-size:16px;line-height:28px;display:block;font-weight:bold;padding:5px 0;}
.innermenu a:hover {color:#ed1c24;background-color:#f2f2f2;padding-left:15px; }
.innermenu a:last-child {border-bottom:2.5px solid #ddd; }
.innermenu .mxselect{color:#ed1c24;position:relative;padding-right:20px;}
.innermenu .mxselect::after{display:block;position:absolute;top:14px;right:10px;content:'';border-top:2px solid #ed1c24;border-right:2px solid #ed1c24;height:10px;width:10px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}

.bgi1{background-image:url(../img/new/dav-university-3.jpg);}
.bgi2{background-image:url(../img/new/edu.png);background-repeat:no-repeat;background-position:right bottom;}
.tbrs1{border:solid 1.5px #e3dad8;border-radius:4px;overflow:hidden;}
.tbrs2{border-top:6px solid #ed1c24;border-radius:4px;overflow:hidden;background-color:#f2f2f2;}

.link1{position:relative;}
.link1>div{border:solid 1.5px #e3dad8;border-radius:4px;overflow:hidden;}
.link1>div>img{}
.link1>div>div{padding:24px;}
.link1>div>div>p{position:relative;color:#ed1c24;font-size:18px;line-height:28px;font-weight:700;padding:0 0 16px 30px;}
.link1>div>div>p>img{position:absolute;top:-2px;left:-2px;width:32px;height:32px;transition:all 0.3s;}
.link1>div>div>a{display:block;font-size:17px;line-height:26px;font-weight:300;color:#000;padding:4px 0 8px 20px;background-image:url(../img/home/arrow-right.svg);background-repeat:no-repeat;background-size:16px 16px;background-position:0 8px;}
.link1>div>div>a:hover{padding:4px 0 8px 30px;background-position:10px 8px;}
.link1:hover>div>div>p>img{width:42px;height:42px;transition:all 0.3s;top:-7px;left:-7px;}

.bgc1{background-color:rgba(49,38,29,.8);position:absolute;right:0;left:0;bottom:0;height:30%;z-index:3;}
.title{margin:10px;color:#fff;position:relative;font-size:22px;font-weight:700;line-height:28px;padding-top:10px;}
.translate-component{transform:translateY(-25px);position:relative;z-index:4;}
.courseheading1{position:relative;background-color:#f5f5f5;padding:25px;border:solid 1.5px #e3dad8}
.courseheading{position:relative;background-color:#31261d;padding:20px;}
.seelink{padding:20px;}
.seelink1{padding-top:15px;}

.menubtn2{display:inline-block;padding:10px 18px;color:#31261d;font-size:16px;font-weight:700;line-height:24px;border-radius:5px;letter-spacing:1px;transition:all .3s;position:relative;overflow:hidden;z-index:1}
.menubtn2::after{content:'';position:absolute;bottom:0;left:0;width:100%;height:100%;background-color:#fff;border-radius:5px;z-index:-2}
.menubtn2::before{content:'';position:absolute;bottom:0;left:0;width:0%;height:100%;background-color:#ed1c24;border-radius:5px;z-index:-1;transition:all .3s}
.menubtn2:hover i{color:#fff;font-size:15px}
.menubtn2:hover{color:#fff;font-size:13px;}
.menubtn2:hover::before{width:100%;transition:all .3s}
.menubtn2 i{padding-right:5px}

.breadcrumb ul{list-style:none;margin:0;padding:0}
.breadcrumb li{display:inline;margin-right:10px;line-height:28px;}
.breadcrumb li+li:before{content:"\f105";font-family:FontAwesome;margin-right:5px;color:#31261d}
.breadcrumb li:last-child{font-weight:700;color:#31261d}
.breadcrumb li a{color:#31261d}
.breadcrumb li a:hover{color:#31261d}

.course-nav ul{list-style:none;margin:0;padding:0}
.course-nav li{margin-bottom:10px}
.course-nav li::before{content:"\f105";font-family:FontAwesome;margin-right:5px;color:#000;}
.course-nav li:first-child{margin-top:15px;}
.course-nav li:last-child{font-weight:700;}
.course-nav li:last-child::before{content:"\f107"}
.course-nav li a{color:#000}
.course-nav li a:hover{color:#ed1c24;}

/*.sliderback{z-index:0;position:absolute;top:0;right:0;bottom:0;left:0;background-image:url(/src2/img/basic/pattern.png);}*/
.sliderback1{z-index:0;position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,0.2);}

.teamstyle{display:flex;flex-wrap:wrap;}
.teamstyle>div>a{display:block;box-shadow:0 3px 9px rgba(0,0,0,.175);padding:30px 20px;}
.teamstyle>div>a>.photo{width:70%;margin:0 auto 20px auto;border:2px solid #fff;box-shadow:0 1px 3px rgba(0,0,0,.175);border-radius:50%;overflow:hidden;background-color:#ccc;}
.teamstyle>div>a>.box{text-align:center;line-height:24px;}
.teamstyle>div>a>.box>.name{font-size:16px;font-weight:bold;color:#ed1c24;overflow-wrap:break-word;}
.teamstyle>div>a>.box>.dsgn{font-size:14px;color:#333;font-weight:bold;overflow-wrap:break-word;}
.teamstyle>div>a>.box>.qual{font-size:14px;color:#333;font-weight:bold;overflow-wrap:break-word;}
.teamstyle>div>a>.box>.email{font-size:14px;color:#333;overflow-wrap:break-word;}

.filestyle>p{display:table;width:100%;padding:10px 10px;border-top:2px solid #ddd;font-size:16px;line-height:24px;margin:0!important;}
.filestyle>p:last-child{border-bottom:2px solid #ddd;}
.filestyle>p:hover{background-color:#f2f2f2;}
.filestyle>p>a{float:right;margin:4px 0 0 10px;display:table;color:#fff;background-color:#ed1c24;line-height:20px;padding:0 10px;text-decoration:none;}

.filestyle2>div{display:table;width:100%;padding:10px 10px;border-top:2px solid #ddd;}
.filestyle2>div:last-child{border-bottom:2px solid #ddd;}
.filestyle2>div:hover{background-color:#f2f2f2;}
.filestyle>div>div{font-size:16px;line-height:24px;}
.filestyle2>div>div>a{display:inline-block;color:#fff;background-color:#ed1c24;line-height:20px;padding:0 10px;text-decoration:none;}

.commondesc1 {display:table;width:100%;font-family: 'Open Sans', sans-serif !important;line-height:24px;text-align:justify;min-height:600px;margin-top:30px; }
.commondesc1 p { padding:0px 0px 10px 0px;line-height:24px;font-size:14px; }
.commondesc1 ul li { display:block; padding:0px 0px 10px 18px;margin:0px; background:url(../img/basic/bullet.png) 0px 9px no-repeat;line-height:24px;font-size:14px; }
.commondesc1 ol { list-style-type:decimal;font-size:14px;margin-left:15px;}
.commondesc1 b,.commondesc1 strong { font-weight:bold; }
.commondesc1 i,.commondesc1 em { font-style:italic; }
.commondesc1 a { text-decoration:underline;}
.commondesc1 h2 { line-height:36px;font-size:24px;color:#333;margin:20px 0px 20px 0px;padding:0px 0px 2px 0px; background:url(../images/basic/shade.html) top center repeat-y; }
.commondesc1 table { width:100%;border-collapse:collapse;margin-bottom:20px; }
.commondesc1 table tr { width:100%;border-collapse:collapse; }
.commondesc1 table tr:first-child { background-color:#ed1c24;color:#fff;font-weight:bold; }
.commondesc1 table td { border:solid 1px #ed1c24;padding:10px 20px 10px 20px; }
.commondesc1 table tr:hover { background-color:#f2f2f2;color:#000; }
.commondesc1 table tr:first-child:hover { background-color:#ed1c24;color:#fff; }
.commondesc1 table a { color:#000;font-size:13px;padding:0px 25px 0px 0px;text-decoration:none;line-height:20px; }
.commondesc1 table a:hover { color:#000;  }
.ArticlePhoto { border:solid 1px gray;margin:-5px 20px 20px 0px;display:table;height:auto;float:left; }
.ArticleCaption { padding:2px;border-bottom:solid 1px black; }

.head-txt1 { background: #ed1c24!important; color: #fff !important; font-size: 14px !important; margin-bottom: 0 !important; padding: 10px 20px !important; line-height: 20px !important; display: inline-block; width: 100%; margin-top: 5px; }  
.about-reconization-text { border: solid 1px #dcebed; }  
.about-reconization-text { background: #fff; border-radius: 4px; padding: 15px; padding: 12px; margin-bottom: 15px; }  
.reconization-txt p { text-align: justify; line-height: 24px; font-size: 15px; }  
.links a { display: block; border-bottom: 2px solid #534a43; line-height: 36px; font-size: 16px; color: #000; font-weight: 600; font-family: 'Montserrat', sans-serif; }

.bcktxt{position:relative;background-color:#ed1c24;background-image:url(../img/basic/section-take-a-quiz-bg.png);background-repeat:no-repeat;background-size: 100% auto;background-position:50% 10%;height:auto;overflow:hidden;}
.hr1{min-width:170px;}
.hr1::after{content:'';display:block;width:70px;height:3px;background:#fff;margin:10px auto 10px auto;}
.hr2{min-width:170px;}
.hr2::after{content:'';display:block;width:70px;height:3px;background:#ed1c24;margin:10px auto 10px auto;}
.course{position:relative;}
.course  .ctitle{position:absolute;bottom:0;left:5%;right:5%;z-index:2;box-shadow:0 5px 15px rgba(0,0,0,.175);background:#fff;padding:15px 5px;border-bottom:3px solid #ed1c24;}
.course  .ctitle .desc{opacity:0;position:absolute;bottom:0;right:0;left:0;text-align:center;padding:15px;}
.course:hover  .ctitle .desc{opacity:1;position:absolute;bottom:0;right:0;left:0;text-align:center;padding:15px;font-size:16px;line-height:22px;color:#ed1c24;font-weight:600;}
.course:hover  .ctitle .desc a{color:#ed1c24}
.course:hover  .ctitle { height:120px;}

.action1{display:block;width:100%;position:relative;overflow:hidden;text-decoration:none;text-transform:uppercase;background-color:#ed1c24;}
.action1 span{display:block;width:100%;line-height:30px;letter-spacing:1px;color:#fff;padding:5px;transition: color 1s;text-align: center;font-size:14px;font-weight:600;position:relative;z-index:1;}
.action1::before{display:block;content:'';position:absolute;top:0;left:-35px;width:0;height:100%;background-color:#000;transform:skewX(35deg);z-index:1;transition: width 1s;}
.action1:hover::before{width:140%;transition: width 1s;}

.action2{display:block; width:70%;position:relative;overflow:hidden;text-decoration:none;text-transform:uppercase;background-color:#ed1c24; margin-bottom:6px;}
.action2 span{display:block;width:100%;line-height:25px;letter-spacing:1px;color:#fff;padding:2px;transition: color 1s;text-align: center;font-size:12px;font-weight:600;position:relative;z-index:1;}
.action2::before{display:block;content:'';position:absolute;top:0;left:-35px;width:0;height:100%;background-color:#000;transform:skewX(35deg);z-index:1;transition: width 1s;}
.action2:hover::before{width:140%;transition: width 1s;}

.shrttle1{height:30px;display:inline-block;border-bottom:solid 3px #ed1c24;padding:0 10% 0 0;}
.shrttle1 span{display:table;font-weight:600;line-height:52px;font-size:44px;padding:0 20px 0 0;color:#000;}.eighth-component { background-image: url(../img/home/college-3.html);  background-repeat: no-repeat; background-size: cover; position: relative; z-index: 1; background-position: center;  }

.shrttle2{height:30px;display:inline-block;border-bottom:solid 3px #ed1c24;padding:0 6% 0 0;}
.shrttle2 span{display:table;font-weight:600;line-height:52px;font-size:44px;padding:0 20px 0 0;color:#000;}.eighth-component { background-image: url(../img/home/college-3.html);  background-repeat: no-repeat; background-size: cover; position: relative; z-index: 1; background-position: center;  }

.BLStrip {padding-left:13px;position:relative;display:inline-block!important;color:#000!important;font-size:14px;margin:0px 8px 0px 8px!important;line-height:24px;font-weight:600;}
.BLStrip a{color:#fff!important;background:#ed1c24;padding:5px 8px;border-radius:16px;font-size:10px;}
.BLStrip a:hover{text-decoration:underline;}
.BLStrip a:before{content:'';position:absolute;width:6px;height:6px;top:9px;left:0;background-color:#000;border-radius:50%;}

.news0{display:block;position:relative;}
.news0 .tag0{position:absolute;left:50%;right:50%;transform: translate(-50%, -50%);z-index:2;display:table;padding:10px;line-height:16px;font-size:14px;color:#fff;background:#ed1c24;text-transform:uppercase;letter-spacing:0.2px;font-weight:600;}
.news0 .box0{background:#fff;padding:25px;text-align:center;box-shadow:0 1px 3px rgba(0,0,0,.175);}
.news0 .box0 .desc0{font-size:20px;color: #000;font-weight:500;line-height:28px;height:88px;overflow:hidden;}
.news0 .box0 .date0{font-size:12px;font-weight:400;color:#444;text-transform:capitalize;margin-top:20px;}

.news5{display:block;position:relative;}
.news5 .tag1{position:absolute;top:25px;left:25px;z-index:2;display:table;padding:10px;line-height:16px;font-size:14px;color:#fff;background:#ed1c24;text-transform:uppercase;letter-spacing:0.2px;font-weight:600;}
.news5 .box1{position:absolute;left:0;right:0;bottom:0;padding:25px;text-align:center;}
.news5 .box1{background:-moz-linear-gradient(top,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.9)));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%);background:-o-linear-gradient(top,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#b3000000',GradientType=0); }
.news5 .box1 .desc1{position:relative;font-size: 20px; color: #fff;font-style:normal;font-weight:500;line-height:24px;text-transform:capitalize;}
.news5 .box1 .date1{font-size:12px;font-weight:400;color:#fff;margin:10px 0;text-transform:capitalize;}

.bcklogo{position:relative;}
.bcklogo::before{content:'';position:absolute;left:0;top:0;width:220px;height:160px;background:url(../img/basic/gray.png) 50% 50% no-repeat;}

.archievers{position:relative;padding:12px;padding-top:0;margin-top:30px;text-align:center;width:100%;max-width:100%;background-color:#fff;z-index:0;}
.archievers .profile-img{z-index:99;position:relative;display:block;top:-35px;border-radius:50%;border:12px solid #ffffff;box-shadow:0 0 20px rgb(0 0 0 / 10%);width:100%;max-width:80%;aspect-ratio:1/1;}
.archievers .name{font-size:20px;line-height:24px;font-weight:600;color:#000;padding:0 10px;}
.archievers .desc{font-size:16px;line-height:20px;font-weight:500;color:#000;padding:10px;}

footer section{ background:#31261d;color:rgba(49,38,29,.8); }
.footermenu1 a{display:block;border-bottom:2px solid #534a43;line-height:36px;font-size:16px;color:#fff;font-weight:600;font-family:'Montserrat',sans-serif;}
.footermenu1 a:hover{background-color:#534a43;padding-left:10px;}
.footermenu2{padding-top:30px;}
.footermenu2 a{display:block;font-size:16px;color:#bab7b4;line-height:32px;}
.footermenu2 a:hover{padding-left:10px;color:#fff;}

.pdfzoom{position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.2);z-index:10;padding:50px;display:none;}
.pdfzoom>div{position:relative; width:100%;height:100%;padding:10px;background-color:#fff;box-shadow:0 3px 9px rgba(0,0,0,.6);border-radius:10px;overflow:hidden;}
.pdfzoom>div>iframe{width:100%;height:100%;border-radius:10px;overflow:hidden;}
.pdfzoom>div>.pdfclose{position:absolute;top:20px;right:24px;width:36px;height:36px;color:#fff;background-color:#ed1c24;text-decoration:none;z-index:11;font-size:18px;line-height:36px;text-align:center;cursor:pointer;border-radius:50%;}

.navlink {font-size: 14px; color: #ed1c24; padding: 10px 10px 10px 0px; margin-top:30px;}
.navlink a {color:#000!important;padding-right:12px;margin-right:10px;background: url(../../src/img/basic/arrow-right.png) no-repeat right top 6px;}
.navlink a:last-child {background: url(../../src/img/basic/arrow-right.png) no-repeat right top 6px;}


.deptleft { float:left;width:100%;background-color:#ed1c24;padding:10px;border-radius:10px;}
.deptleft p { margin:0px;padding:0px; }
.deptleft a { display:block;color:#ddd;font-size:14px;font-weight:bold;text-decoration:none;line-height:22px;padding:8px 10px 8px 30px;border-bottom:dotted 1px #cf7e81;margin-bottom:8px; background:transparent url(../../src/img/basic/right-w.png) 10px 12px no-repeat;}
.deptleft a:hover, .depttop a:active, .depttop a.active { color:#fff !important; background:url(../../src/img/basic/right-w.png) 20px 12px no-repeat !important;padding-left:36px !important;}
.deptright { float:right;width:100%;}
.deptright p {line-height:20px;font-size:14px;text-align:justify; }
.deptright strong { font-weight:bold; }

.header1 { min-height:40px;background-color:#eee;border-left:solid 4px #ed1c24 }
.header1 span { display:block;color:#333;padding:0 0 0 20px;line-height:40px;font-size:24px;text-align:left;margin:0px auto;font-weight:600;}
.header1 sub {display:block; font-size:15px; padding:0 0 10px 0;text-align:left;color:#333;line-height:32px;font-weight:600;}

.header2 { min-height:40px;background-color:#eee;border-left:solid 4px #ed1c24 }
.header2 span { display:block;color:#333;padding:0 0 0 20px;line-height:40px;font-size:20px;text-align:left;margin:0px auto;font-weight:600;}
.header2 sub {display:block; font-size:15px; padding:0 0 10px 20px;text-align:left;color:#333;line-height:32px;font-weight:600;}

.teamstyle a { border-bottom:1px dotted #ed1c24;}
.teamimage { border:1px solid #ed1c24; }
.teamtitle { display:block;font-weight:bold;color:#ed1c24;font-size:18px;line-height:30px; }
.teamdesc { font-weight:normal;color:#000;font-size:14px;height:auto;overflow:hidden;line-height:30px; }
.teamdesc span { font-weight:bold;margin-right:5px; }

.teamstyle2 a { display:block;color:#111;font-size:14px;font-weight:bold;text-decoration:none;line-height:30px;margin:0 0 5px 10px;padding-left:20px; }
.teamstyle2 a:hover { background-color:#952926;color:#fff !important; } 

.teamstyle3 { display:table;width:100%; margin-bottom:15px;}
.teamimage3 {display:block; width:117px;height:160px;border:1px solid #ed1c24;background-repeat:no-repeat;background-size:117px 160px; margin:20px auto 20px auto;border-radius:60px;}
.teamtitle3 { font-weight:bold;color:#ed1c24;padding:0px 20px;font-size:14px;width:35%; }
.teamdesc3 { padding:0px 20px;margin:0px;font-weight:normal;color:#000;font-size:14px; }
.teamdesc3 span { font-weight:bold;margin-right:5px; }
.teamstyle3 td { border:0px; padding:10px;}
.teamstyle3 tr { border-bottom:dotted 1px #cf7e81;}

.teamstyle4 tbody tr:first-child {background-color:#fff !important;font-weight:normal !important;color:#000 !important;}

.teamstyleL { display: table; float: left; width: 90%; }
.teamstyleR { display: table; float: right; width: 30%; background-color:#eee;padding-bottom:20px;border-bottom:solid 5px #ed1c24;}
.teamtitle2 { font-size: 16px; font-weight: bold; margin-bottom: 15px; text-align: center; }
.teamdesc4 { padding:4px 15px 4px 15px;margin:0px;font-weight:normal;color:#000;font-size:14px; text-align:center;}

/*news*/
.head{max-width:100%!important;}
.news1 .tag1 {display:none;}
.mobile{display:flex;width:100%;flex-wrap:wrap;}
.mobile .box{padding:5px 0 5px 10px;}
.mobile .desc{font-size:14px;color:#000;}
.mobile .date{font-size: 12px; font-weight: 400; color: #999;margin-bottom:10px;text-transform:capitalize;}

.news0{display:block;}
.news0 .tag1{position:absolute;top:25px;left:25px;z-index:2;display:table;padding:5px 8px;line-height:10.5px;font-size:10.5px;color:#fff;background:#ed1c24;text-transform:uppercase;letter-spacing:0.2px;}
.news0 .box1{position:absolute;left:0;right:0;bottom:0;padding:25px;}
.news0 .box1{background:-moz-linear-gradient(top,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.9)));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%);background:-o-linear-gradient(top,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#b3000000',GradientType=0); }
.news0 .box1 .desc1{position:relative;font-size: 16px; color: #fff;font-style:normal;font-weight:500;line-height:20px;text-transform:capitalize;padding:0;min-height:0;}
.news0 .box1 .date1{font-size: 12px; font-weight: 400; color: #fff;margin-bottom:10px;text-transform:capitalize;}
.news0 .box1 .desc1::after{position:absolute;content:'';left:0;bottom:-10px;height:1px;width:0; background:rgba(255,255,255,.7);z-index:9999;}
.news0:hover .box1 .desc1::after{width:100%;}
.news0:hover .tag1{background: #ed1c24; }

.news1{display:block!important;}
.news1 .tag1{position:absolute;top:25px;left:25px;z-index:2;display:table;padding:5px 8px;line-height:10.5px;font-size:10.5px;color:#fff;background:#ed1c24;text-transform:uppercase;letter-spacing:0.2px;}
.news1 .box1{position:absolute;left:0;right:0;bottom:0;padding:25px;}
.news1 .box1{background:-moz-linear-gradient(top,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.9)));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.9) 100%);background:-o-linear-gradient(top,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 20%,rgba(0,0,0,.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#b3000000',GradientType=0); }
.news1 .box1 .desc1{position:relative;font-size: 20px; color: #fff;font-style:normal;font-weight:500;line-height:24px;text-transform:capitalize;padding:0;min-height:0;}
.news1 .box1 .date1{font-size: 12px; font-weight: 400; color: #fff;margin-bottom:10px;text-transform:capitalize;}
.news1 .box1 .desc1::after{position:absolute;content:'';left:0;bottom:-10px;height:1px;width:0; background:rgba(255,255,255,.7);z-index:9999;}
.news1:hover .box1 .desc1::after{width:100%;}
.news1:hover .tag1{background: #ed1c24; }

.newtag{font-size:16px!important;line-height:28px!important;padding:0px 12px!important;}

/*Popup*/
.wrap_popup { display: none; position: fixed; left: 0; top: 0; height: 100%; width: 100%; overflow: auto; background-color: rgba(0, 0, 0, 0.6); z-index: 9999999999; }
.popup { position:relative; height: auto; width: 80%;max-width: 800px; margin: 5% auto; display: block; border-radius: 8px; overflow: hidden; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000; z-index: 9999999999; background: #fff; padding:10px }
.popup .title1 { width: 100%; display: block; color: #ed1c24; font-weight: 700; padding: 5px; }
.box { width: 100%; display: block; background: #fff; padding: 5px; color: #3d3d3d;padding-bottom:15px; }
.blt1 { position: relative; padding-left: 15px; }
.blt1::before { content: ''; position: absolute; width: 6px; height: 6px; top: 8px; left: 0; background-color: #ed1c24; border-radius: 50%; }
.grid { display: grid; grid-template-columns: auto auto;gap: 10px; padding: 5px; }
.grid ul li { display:grid; }
.grid ul li a {  font-size: 17px; line-height: 20px; font-weight: 300; color: #000;margin-bottom:10px;}
.grid ul li a::before { content: '\2022'; margin-right: 5px; font-size: 40px; display: inline-flex;align-items:center; text-align: center; top: 5px; position: relative; text-decoration: none !important; color: #ed1c24; }
.close_btn { position: absolute; top: 2%; right: 3%; cursor: pointer; }

/*accordion*/
.accordion { background-color: #f7f7f7; margin: 10px 10px; }
.accordion-header { background-color: #eee; padding: 10px; cursor: pointer; box-shadow: 0 1px 3px rgba(0,0,0,.175); }
.accordion-header:hover { background-color: #ccc; }
.accordion-header i { float: right; }
.accordion-panel { padding: 10px; display: none; }
.accordion-panel.active { display: block; }
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
}
/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
.banner-heading{position:absolute;top:70%;z-index:1;left:50%;transform:translate(-50%,-50%);}
footer .footer1, footer .footer2{ border-right:1px solid #444;}
.news5 .tag1{position:absolute;top:50%;left:50%;transform: translate(-50%, -50%);z-index:999;display:table;padding:10px;line-height:16px;font-size:14px;color:#fff;background:#ed1c24;text-transform:uppercase;letter-spacing:0.2px;font-weight:600;}
.innerpage{padding:40px;}
.bgc1{background-color:rgba(49,38,29,.8);position:absolute;right:0;left:0;bottom:0;height:25%;z-index:3;}
.translate-component{transform:translateY(-60px);position:relative;z-index:4;}
.title{margin:10px;color:#fff;position:relative;font-size:22px;font-weight:700;line-height:28px;padding-top:25px;}
.heading{position:absolute;top:10px;left:10px;font-size:20px;line-height:28px;font-weight:700;padding:20px;}
.seelink{position:absolute;bottom:10px;left:10px;padding:20px;}
.seelink1{position:absolute;bottom:10px;left:10px;padding:8px;padding-top:0;}
.helpline1 { position: fixed; top: 160px; right: 20px; width: 200px; z-index: 99;  overflow: hidden; }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
.course .ctitle{position:absolute;bottom:-20px;left:5%;right:5%;z-index:2;box-shadow:0 5px 15px rgba(0,0,0,.175);background:#fff;padding:15px;border-bottom:3px solid #ed1c24;}
.logo{position:absolute;top:50%;z-index:1;left:50%;transform:translate(-50%,-50%);}
.innerpage{padding:50px;}
.innerlogo{max-width:300px;padding:28px 40px;}
.innerhead>div{display:table;margin-top:-100px;}
.innerhead>div>h1{font-size:36px;}
}
/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    
}